<?php
include("kapcsolat.php");
$E1=$_POST["E1"];
$E2=$_POST["E2"];
$A1=$_POST["A1"];
$A2=$_POST["A2"];
$A1v=$_POST["A1v"];
$A2v=$_POST["A2v"];
$choice=$_POST["choice"];
$age=$_POST["age"];
$sex=$_POST["sex"];
$timestamp=$_POST["timestamp"];
$tb="jatek0003";
$query=mysql_db_query("$db","INSERT INTO $tb values ('$E1','$E2','$A1','$A2','$A1v','$A2v','$choice','$age','$sex','$timestamp')");
if($query){
	echo "success";
}else{
	echo "";
	echo mysql_error();
}

?>

